Bug 839267 - /etc/samba is not owned by any of samba4-* packages
/etc/samba is not owned by any of samba4-* packages
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: samba4 (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Schneider
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-11 08:17 EDT by Alexey Torkhov
Modified: 2012-07-23 16:21 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-23 16:21:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexey Torkhov 2012-07-11 08:17:41 EDT
Description of problem:
/etc/samba is not owned by any of samba4-* packages.

Version-Release number of selected component (if applicable):
samba4-4.0.0-57alpha18.fc17.x86_64

How reproducible:


Steps to Reproduce:
1. Install samba4
2. Run rpm -qf /etc/samba
  
Actual results:
"file /etc/samba is not owned by any package"

Expected results:
some package owns this dir, probably samba4-common

Additional info:
Comment 1 Fedora Update System 2012-07-12 12:11:26 EDT
samba4-4.0.0-58alpha18.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/samba4-4.0.0-58alpha18.fc17
Comment 2 Fedora Update System 2012-07-14 17:48:43 EDT
Package samba4-4.0.0-58alpha18.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing samba4-4.0.0-58alpha18.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10606/samba4-4.0.0-58alpha18.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-07-23 16:21:26 EDT
samba4-4.0.0-58alpha18.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.